<TEI.2 id="jrc32006R1140-pt" n="32006R1140" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R1140 Portuguese</title>
        <title>Regulamento (CE) n. o  1140/2006 da Comissão, de  26 de Julho de 2006 , que fixa o coeficiente de atribuição a aplicar na emissão de certificados de importação dos produtos do sector do açúcar no quadro dos contingentes pautais e dos acordos preferenciais</title>
      </titleStmt>
      <extent>98 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1140&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1140&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1644</classCode>
        <classCode scheme="eurovoc">4605</classCode>
        <classCode scheme="eurovoc">4314</classCode>
        <classCode scheme="eurovoc">161</classCode>
        <classCode scheme="eurovoc">2733</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  1140/2006 da Comissão, de 26 de Julho de 2006 , que fixa o coeficiente de atribuição a aplicar na emissão de certificados de importação dos produtos do sector do açúcar no quadro dos contingentes pautais e dos acordos preferenciais</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1140/2006 da Comissão</p>
        <p n="3">de 26 de Julho de 2006</p>
        <p n="4">que fixa o coeficiente de atribuição a aplicar na emissão de certificados de importação dos produtos do sector do açúcar no quadro dos contingentes pautais e dos acordos preferenciais</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 318/2006 do Conselho, de 20 de Fevereiro de 2006, que estabelece a organização comum de mercado no sector do açúcar [1],</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 950/2006 da Comissão, de 28 de Junho de 2006, que estabelece, para as campanhas de comercialização de 2006/2007, 2007/2008 e 2008/2009, normas de execução relativas à importação e à refinação de produtos do sector do açúcar no âmbito de determinados contingentes pautais e acordos preferenciais [2], nomeadamente o n.o 3 do artigo 5.o,</p>
        <p n="9">Tendo em conta a Decisão 2005/914/CE do Conselho, de 21 de Novembro de 2005, relativa à celebração de um protocolo que altera o Acordo de Estabilização e de Associação entre as Comunidades Europeias e os seus Estados-Membros, por um lado, e a antiga República jugoslava da Macedónia, por outro, no que respeita a um contingente pautal para a importação para a Comunidade de açúcar e produtos à base de açúcar originários da antiga República jugoslava da Macedónia [3],</p>
        <p n="10">Tendo em conta o Regulamento (CE) n.o 2151/2005 da Comissão, de 23 de Dezembro de 2005, que estabelece normas de execução relativas à abertura e gestão de contingentes pautais de produtos do sector do açúcar originários da antiga República jugoslava da Macedónia, conforme previsto no Acordo de Estabilização e de Associação entre as Comunidades Europeias e os seus Estados-Membros, por um lado, e a antiga República jugoslava da Macedónia, por outro [4], nomeadamente o n.o 3 do artigo 6.o,</p>
        <p n="11">Considerando o seguinte:</p>
        <p n="12">(1) Na semana de 17 a 21 de Julho de 2006, foram apresentados às autoridades competentes, ao abrigo do Regulamento (CE) n.o 950/2006, pedidos de certificados de importação que totalizam uma quantidade igual ou superior à quantidade disponível para o número de ordem 09.4351.</p>
        <p n="13">(2) Nestas circunstâncias, a Comissão deve fixar um coeficiente de atribuição que permita a emissão dos certificados proporcionalmente à quantidade disponível e informar os Estados-Membros, se for caso disso, de que o limite em causa foi atingido,</p>
        <p n="14">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="15">Artigo 1.o</p>
        <p n="16">Relativamente aos pedidos de certificados de importação apresentados de 17 a 21 de Julho de 2006, ao abrigo do n.o 2 do artigo 4.o do Regulamento (CE) n.o 950/2006, os certificados são emitidos nos limites das quantidades indicadas no anexo do presente regulamento.</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">O presente regulamento entra em vigor em 27 de Julho de 2006.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 26 de Julho de 2006.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Jean-Luc Demarty</p>
        <p n="23">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="24">[1] JO L 58 de 28.2.2006, p. 1.</p>
        <p n="25">[2] JO L 178 de 1.7.2006, p. 1.</p>
        <p n="26">[3] JO L 333 de 20.12.2005, p. 44.</p>
        <p n="27">[4] JO L 342 de 24.12.2005, p. 26.</p>
        <p n="28">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="29">ANEXO</p>
        <p n="30">Açúcar preferencial ACP-ÍNDIA</p>
        <p n="31">Título IV do Regulamento (CE) n.o 950/2006</p>
        <p n="32">Campanha de 2005/2006</p>
        <p n="33">Número de ordem | País em causa | % a deferir das quantidades pedidas na semana de 17 a 21 de Julho de 2006 | Limite |</p>
        <p n="34">09.4331 | Barbados | 100 | |</p>
        <p n="35">09.4332 | Belize | 0 | Atingido |</p>
        <p n="36">09.4333 | Costa do Marfim | 100 | |</p>
        <p n="37">09.4334 | República do Congo | 100 | |</p>
        <p n="38">09.4335 | Fiji | 0 | Atingido |</p>
        <p n="39">09.4336 | Guiana | 0 | Atingido |</p>
        <p n="40">09.4337 | Índia | 0 | Atingido |</p>
        <p n="41">09.4338 | Jamaica | 0 | Atingido |</p>
        <p n="42">09.4339 | Quénia | 0 | Atingido |</p>
        <p n="43">09.4340 | Madagáscar | 100 | |</p>
        <p n="44">09.4341 | Malawi | 0 | Atingido |</p>
        <p n="45">09.4342 | Maurícia | 0 | Atingido |</p>
        <p n="46">09.4343 | Moçambique | 0 | Atingido |</p>
        <p n="47">09.4344 | São Cristóvão e Nevis | 0 | Atingido |</p>
        <p n="48">09.4345 | Suriname | — | |</p>
        <p n="49">09.4346 | Suazilândia | 0 | Atingido |</p>
        <p n="50">09.4347 | Tanzânia | 100 | |</p>
        <p n="51">09.4348 | Trindade e Tobago | 100 | |</p>
        <p n="52">09.4349 | Uganda | — | |</p>
        <p n="53">09.4350 | Zâmbia | 0 | Atingido |</p>
        <p n="54">09.4351 | Zimbabué | 0 | Atingido |</p>
        <p n="55">Açúcar preferencial ACP-ÍNDIA</p>
        <p n="56">Título IV do Regulamento (CE) n.o 950/2006</p>
        <p n="57">Campanha de 2006/2007</p>
        <p n="58">Número de ordem | País em causa | % a deferir das quantidades pedidas na semana de 17 a 21 de Julho de 2006 | Limite |</p>
        <p n="59">09.4331 | Barbados | 100 | |</p>
        <p n="60">09.4332 | Belize | 100 | |</p>
        <p n="61">09.4333 | Costa do Marfim | 100 | |</p>
        <p n="62">09.4334 | República do Congo | 100 | |</p>
        <p n="63">09.4335 | Fiji | 100 | |</p>
        <p n="64">09.4336 | Guiana | 100 | |</p>
        <p n="65">09.4337 | Índia | 100 | |</p>
        <p n="66">09.4338 | Jamaica | 100 | |</p>
        <p n="67">09.4339 | Quénia | 100 | |</p>
        <p n="68">09.4340 | Madagáscar | 100 | |</p>
        <p n="69">09.4341 | Malawi | 100 | |</p>
        <p n="70">09.4342 | Maurícia | 100 | |</p>
        <p n="71">09.4343 | Moçambique | 100 | |</p>
        <p n="72">09.4344 | São Cristóvão e Nevis | 100 | |</p>
        <p n="73">09.4345 | Suriname | 100 | |</p>
        <p n="74">09.4346 | Suazilândia | 100 | |</p>
        <p n="75">09.4347 | Tanzânia | 100 | |</p>
        <p n="76">09.4348 | Trindade e Tobago | 100 | |</p>
        <p n="77">09.4349 | Uganda | 100 | |</p>
        <p n="78">09.4350 | Zâmbia | 100 | |</p>
        <p n="79">09.4351 | Zimbabué | 88,7114 | Atingido |</p>
        <p n="80">Açúcar %quot%concessões CXL%quot%</p>
        <p n="81">Título VI do Regulamento (CE) n.o 950/2006</p>
        <p n="82">Campanha de 2006/2007</p>
        <p n="83">Número de ordem | País em causa | % a deferir das quantidades pedidas na semana de 17 a 21 de Julho de 2006 | Limite |</p>
        <p n="84">09.4317 | Austrália | 0 | Atingido |</p>
        <p n="85">09.4318 | Brasil | 0 | Atingido |</p>
        <p n="86">09.4319 | Cuba | 0 | Atingido |</p>
        <p n="87">09.4320 | Outros países terceiros | 0 | Atingido |</p>
        <p n="88">Açúcar dos Balcãs</p>
        <p n="89">Título VII do Regulamento (CE) n.o 950/2006</p>
        <p n="90">Campanha de 2006/2007</p>
        <p n="91">Número de ordem | País em causa | % a deferir das quantidades pedidas na semana de 17 a 21 de Julho de 2006 | Limite |</p>
        <p n="92">09.4324 | Albânia | 100 | |</p>
        <p n="93">09.4325 | Bósnia-Herzegovina | 0 | Atingido |</p>
        <p n="94">09.4326 | Sérvia, Montenegro e Kosovo | 100 | |</p>
        <p n="95">Campanha 2006</p>
        <p n="96">Número de ordem | País em causa | % a deferir das quantidades pedidas na semana de 17 a 21 de Julho de 2006 | Limite |</p>
        <p n="97">09.4327 | Antiga República Jugoslava da Macedónia | 100 | |</p>
        <p n="98">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
